<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="https://s0.2mdn.net/ads/studio/Enabler.js"></script>
    <title>Flip Banner Template</title>
    <script type="text/javascript">
        var clickTag = "https://www.youtube.com/";
    </script>
    <style>
        body {
            font-family: Arial, Helvetica, sans-serif;
        }
        
        .flip-card {
            background-color: transparent;
            width: 600px;
            height: 100px;
            margin-bottom: 15px;
        }
        
        .flip-card2 {
            background-color: transparent;
            width: 500px;
            height: 100px;
            margin-bottom: 15px;
        }
        
        .flip-card3 {
            background-color: transparent;
            width: 300px;
            height: 100px;
            margin-bottom: 15px;
        }
        
        .flip-cardw {
            background-color: transparent;
            width: 800px;
            height: 100px;
            margin-bottom: 15px;
        }
        
        .flip-card-inner {
            position: relative;
            width: 100%;
            height: 100%;
            text-align: center;
            transition: transform 0.6s;
            transform-style: preserve-3d;
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
        }
        
        .flip-card:hover .flip-card-inner {
            transform: rotateY(180deg);
        }
        
        .flip-card2:hover .flip-card-inner {
            transform: rotateY(180deg);
        }
        
        .flip-card3:hover .flip-card-inner {
            transform: rotateY(180deg);
        }
        
        .flip-cardw:hover .flip-card-inner {
            transform: rotateY(180deg);
        }
        
        .flip-card-front,
        .flip-card-back {
            position: absolute;
            width: 100%;
            height: 100%;
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
        }
        
        .flip-card-front {
            background-color: #fff;
            color: black;
        }
        
        .flip-card-back {
            background-color: white;
            color: white;
            transform: rotateY(180deg);
        }
        
        img {
            width: 100%;
            height: 100%;
        }
    </style>
</head>

<body>
    <div style="text-align: center;">
        <h1>Flip Banner Template</h1>
        <div class="flip-cardw">
            <div class="flip-card-inner">
                <div class="flip-card-front">
                    <img src="/images/FLIP-BANNER-7.jpg" alt="Avatar" />
                </div>
                <a href="javascript:window.open(window.clickTag)" target="_blank">
                    <div class="flip-card-back">
                        <img class="ariadna" src="/images/FLIP-BANNER-8.jpg" width="100%" alt="" />
                    </div>
                </a>
            </div>
        </div>

        <div class="flip-card">
            <div class="flip-card-inner">
                <div class="flip-card-front">
                    <img src="/images/FLIP-BANNER-5.jpg" alt="Avatar" />
                </div>
                <a href="javascript:window.open(window.clickTag)" target="_blank">
                    <div class="flip-card-back">
                        <img class="ariadna" src="/images/FLIP-BANNER-6.jpg" alt="" />
                    </div>
                </a>
            </div>
        </div>

        <div class="flip-card2">
            <div class="flip-card-inner">
                <div class="flip-card-front">
                    <img href="" src="/images/FLIP-BANNER-3.jpg" alt="Avatar" />
                </div>
                <a href="javascript:window.open(window.clickTag)" target="_blank">
                    <div class="flip-card-back">
                        <img class="ariadna" href="" src="/images/FLIP-BANNER-4.jpg" alt="" />
                    </div>
                </a>
            </div>
        </div>

        <div class="flip-card3">
            <div class="flip-card-inner">
                <div class="flip-card-front">
                    <img src="/images/FLIP-BANNER-1.jpg" href="" alt="Avatar" />
                </div>

                <a href="javascript:window.open(window.clickTag)" target="_blank">
                    <div class="flip-card-back">
                        <img class="ariadna" src="/images/FLIP-BANNER-2.jpg" alt="" />
                    </div>
                </a>
            </div>
        </div>
    </div>
</body>

</html>